.choice-container {
    display: flex;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 1.8rem;
    border: 0.1rem solid rgba(86, 165, 235,0.25);
    background-color: white;
    margin: auto;
}


#question {
    margin-top: 2rem;
    font-size: 2.4rem;
}

@media (max-width: 575px) {
#question {
    margin-top: 2rem;
    font-size: 2rem;
}
}


@media (max-width: 575px) {
    .choice-container {
        margin-bottom: 0.3rem;
        width: 80%;
        font-size: 1.5rem;
        border: 0.1rem solid rgba(86, 165, 235,0.25);
        background-color: white;
    }
}
.choice-container:hover {
    cursor: pointer;
    box-shadow: 0 0.4rem 1.4rem 0 rgb(86, 185, 235, 0.5);
    transform: translateY(-0.1rem);
    transition: transform 150ms;
}

.choice-prefix {
    padding: 1.5rem 2.5rem;
    background-color: #56a5eb;
    color: white;
}

.choice-text {
    padding: 1.5rem;
    width: 100%;
}


.correct{
    background-color: #28a745;
}
.incorrect{
    background-color: #dc3545;
}
/* HUD*/

#hud{
    display: flex;
    justify-content: space-between;
    margin-top: rem;
}

.hud-prefix{
    text-align: center;
    font-size: 2rem;
}

.hud-main-text {
    text-align: center;
}


.hud-main-text {
    
}